:root {
	/*
	* Min-Max-Value Interpolation
	* 599～600px
	*
	* メディアクエリ：SWELL
	* @media (min-width: 600px)
	* @media (max-width: 959px)
	* @media (min-width: 960px)
	*/

	/*===============================
	* ***背景色と文字色は分けない
	**=================================*/
	/* メイン */
	--c-main: var(--color_main);
	
	--c-blue: #C7DBED;
	--c-blue--dark: #5894C9;
	--c-blue--light: #F5FBFE;

	/* アクセント */
	--c-act01: #F28C28; /* オレンジ：TOP > MV */
	--c-act01--dark: ; /* 使用場所を記述 */
	--c-act01--light: #F3A356; /* TOP > MV */
	--c-act01--lightest: ; /* 使用場所を記述 */
	--c-act02: #EE633D; /* 赤：CTA > 電話ボタン / CONTCT > 必須項目 */

	/* 黒・白 */
	--c-dark: #000;
	--c-light: #fff;

	/* 灰色 */
	--c-gray: #9a9a9a;
	--c-gray--dark: #707070;
	--c-gray--light: #f3f3f3;

	/* 注釈 */
	--c-required: #b61010;

	/* グラデーション */
	--c-gradient: linear-gradient(180deg, #F5FBFE 39.9%, #FFFFFF 100%); /* 水色：TOP > MV */
	--c-gradient--dark: linear-gradient(315.39deg, #0E5AA7 0.33%, #3EB7E8 99.67%); /* 水色：TOP > news */

	/*===============================
	* ***最大幅
	**=================================*/
	--width-sm: 960px;
	--width-xs: 840px;

	/*===============================
	* ***余白
	**=================================*/
	/* 599-1440 */
	--g-sec--xxl: clamp(8rem, 4.786rem + 8.57vw, 12.5rem);
	--g-sec--xl: clamp(5.75rem, 2.714rem + 8.1vw, 10rem);
	--g-sec--lg: clamp(5.75rem, 4.504rem + 3.33vw, 7.5rem);
	--g-sec--md: clamp(4rem, 3.286rem + 1.9vw, 5rem);
	--g-sec--sm: clamp(1.5rem, 0.076rem + 3.8vw, 3.5rem);
	--g-sec--xs: 2.5rem;

	/*===============================
	* ***装飾
	**=================================*/
	/* フォントファミリー */
	--ff-m: "Noto Serif JP", "Hiragino Mincho ProN", serif;
	/* --ff-m: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif; */
	/* --ff-g: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif; */
	--ff-g: "Noto Sans JP", var(--swl-font_family);
	/* --ff-maru: ; */

	/* 太さ */
	--fw-xl: 900; /* Extra Bold */
	--fw-lg: 700; /* Bold */
	--fw-md: 500; /* Medium */
	--fw-sm: 400; /* Normal */
	--fw-xs: 300; /* Light */

	/* 行間 */
	--lh-xl: 2;
	--lh-lg: 1.75;
	--lh-md: 1.6;
	--lh-sm: 1.5;
	--lh-xs: 1;

	/* ボーダー */
	--bd-w--lg: 4px;
	--bd-w--md: 3px;
	--bd-w--sm: 2px;
	--bd-w--xs: 1px;

	/* 角丸 */
	--bd-r--xxl: 2.5rem;
	--bd-r--xl: 1.25rem;
	--bd-r--lg: 1rem;
	--bd-r--md: 0.75rem;
	--bd-r--sm: 0.5rem;
	--bd-r--xs: 0.25rem;

	/* 影　色は個別に指定 */
	--shdw: 0px 1px 4px 0px #00000040;
	--shdw--blur: 0px 4px 6px;
	--shdw--ani: 0px 0px 0px;

	/* 共通画像 */
	--icon-home: url(/wp-content/uploads/home-icon.png);

	/*===============================
	* アニメーション速度
	* =================================*/
	--ani-t--late: 0.5s;
	--ani-t--normal: 0.3s;
	--ani-t--fast: 0.1s;

	/*===============================
	* ヘッダー
	* =================================*/
	--header-vertical-gap: 1.125rem;
	--header-side-gap: 1.125rem;
	--logo-size: 43px;
	--icon-size: 5rem;
}
@media (min-width: 960px) {
	:root {
		--header-vertical-gap: 2.5rem;
		--header-side-gap: 2.5rem;
		--logo-size: 92px;
		--icon-size: 5rem;
	}
}
